/*
 Theme Name:   Twenty Fifteen Child InterBMX
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       Dustin Grice
 Author URI:   http://gricellc.com
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child-interbmx
*/
.cat-item-36, .cat-item-40 {
	display:none;
}
.entry-format, .cat-links {
	display:none;
}
a {
   outline: 0;
 text-decoration:none;  
}
a.nounderline:link  
{  
 text-decoration:none;  
}  
a img {
   outline: 0;
	text-decoration: none;
	border: 0 none;
	}
	
.page-header {
	padding-top:15px;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:55px;
	}
	
#fb-root {
	padding-top: 0px;
}

	
.home_header {
	margin-top: -30px;
}

.scene_menu {
	padding:10px;
}

.sub_scene {
	margin-top: -20px;
}

.inter_hr {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
/*.site-branding {
	width:50%;
}*/



.inter_btns {
	float:left;
}
.inter_btn_container{
	background-color:rgba(255, 255, 255, .5);
	display: inline-block;
	margin-top:5px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:5px;
	padding-right:5px;
}
a.scene_menu {
	text-decoration:none;
	font-size:14px;
	color: #001d78;
}
a.scene_menu:hover {
	text-decoration:underline;
}
a.sub_scene, a.taxonomy-description {
	text-decoration:underline;
}
a.sub_scene, .sub_scene, a.taxonomy-description, .taxonomy-description {
	font-size:12px;
}
.sub_scene {
	margin-top:-30px;
}

.zinter_btn {
  background: #bfbfbf;
  background-image: -webkit-linear-gradient(top, #bfbfbf, #9e9e9e);
  background-image: -moz-linear-gradient(top, #bfbfbf, #9e9e9e);
  background-image: -ms-linear-gradient(top, #bfbfbf, #9e9e9e);
  background-image: -o-linear-gradient(top, #bfbfbf, #9e9e9e);
  background-image: linear-gradient(to bottom, #bfbfbf, #9e9e9e);
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  float:left;
  opacity: .6;
}

.zinter_btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.widget-title {
	margin-top:-30px;
}

a.content_title_scene:hover {
	
	text-decoration:none;
	/*color: #414141;*/
	}

a.content_title_scene, .content_title_scene {
	/*color:black;*/
	text-decoration:underline;
	/*font-weight: bold;*/
	font-style: italic;
}